@charset "utf-8";
/*------------------------------------------------------------
	twominutes
------------------------------------------------------------*/
#main {
	padding: 16rem 0 0;
	background: url(../img/common/bg01.png) repeat left top / 13.2rem;
}
#main .mainVisual {
	margin: 0 auto -6.6rem;
	width: 100rem;
}
#main .mainVisual img {
	width: 100%;
}
#main .reasonBox {
	padding-bottom: 9.8rem;
	border-radius: 4rem;
	background: #FFF;
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.10);
	overflow: hidden;
}
#main .titleBox {
	margin-bottom: 16.5rem;
	padding: 7.3rem 0 0;
	color: #fff;
	text-align: center;
	background: #E6002D;
	position: relative;
	z-index: 1;
}
#main .titleBox::after {
	width: 100%;
	height: 10rem;
	content: "";
	position: absolute;
	left: 0;
	top: calc(100% - 1.5rem);
	z-index: -1;
	background: url(../img/competence/twominutes/bg01.png) no-repeat center top / 100% 100%;
}
#main .checkBox {
	margin: 0 10rem;
}
#main .reasonBox .list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	row-gap: 7rem;
}
#main .reasonBox .list li {
	padding: 1rem 1.8rem;
	width: calc(50% - 3rem);
	position: relative;
}
#main .reasonBox .list li:nth-child(2n):not(.pointBox)::before {
	width: 1px;
	content: "";
	position: absolute;
	top: 0;
	bottom: 1rem;
	left: -3.1rem;
	box-sizing: border-box;
	border-left: 1px dashed #aaa;
}
#main .reasonBox .list li:nth-child(2n-1):not(.pointBox)::after {
	height: 1px;
	content: "";
	position: absolute;
	left: 1.7rem;
	right: -1rem;
	bottom: -4.3rem;
	box-sizing: border-box;
	border-top: 1px dashed #aaa;
}
#main .reasonBox .list li:nth-last-child(2)::after {
	display: none;
}
#main .reasonBox .list .photo {
	margin-bottom: 1.3rem;
	height: 8.6rem;
	text-align: center;
}
#main .reasonBox .list .photo img {
	width: auto;
	height: 100%;
}
#main .reasonBox .list .date {
	margin: 0 0.8rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0;
}
#main .reasonBox .list .price {
	color: #E6002D;
	font-size: 2.5rem;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	letter-spacing: 0;
}
#main .textBox {
	margin: 0 auto;
	width: fit-content;
}
#main .reasonBox .list .price .num {
	color: #E6002D;
	font-size: 8rem;
	line-height: 1.05;
}
#main .reasonBox .list .num small {
	font-size: 6rem;
}
#main .reasonBox .list .rank {
	margin: 0.9rem auto 0;
	padding: 0 2.8rem;
	width: fit-content;
	color: #E6002D;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.6;
	position: relative;
}
#main .reasonBox .list .rank .num {
	margin: 0 0.1rem;
	color: #E6002D;
	font-size: 6rem;
	font-weight: 700;
	line-height: 0.8;
	display: inline-block;
}
#main .reasonBox .list .rank::before,
#main .reasonBox .list .rank::after {
	width: 1rem;
	content: "";
	position: absolute;
	left: 0;
	top: -0.5rem;
	bottom: 0.4rem;
	box-sizing: border-box;
}
#main .reasonBox .list .rank::before {
	border-top: 2px solid #E6002D;
	border-bottom: 2px solid #E6002D;
	border-left: 2px solid #E6002D;
}
#main .reasonBox .list .twoRow {
	margin-top: 0.4rem;
}
#main .reasonBox .list .rank::after {
	left: auto;
	right: 0;
	border-top: 2px solid #E6002D;
	border-bottom: 2px solid #E6002D;
	border-right: 2px solid #E6002D;
}
#main .reasonBox .list .pointBox {
	margin: -3.5rem 0 0;
	padding: 4.8rem 5rem 0;
	display: block;
}
#main .reasonBox .list .pointBox .photoBox {
	margin: 1.7rem auto 0;
}
#main .pointBox {
	margin: 3.4rem 0 8.4rem;
	padding: 3.6rem 8.1rem 2rem;
	border-radius: 2rem;
	background: linear-gradient(96deg, rgba(230, 0, 45, 0.05) 0%, rgba(142, 20, 39, 0.05) 100%);
	display: flex;
	align-items: center;
	gap: 4.5rem;
}
#main .pointBox .textBox {
	flex: 1;
}
#main .pointBox .heading {
	padding: 0 7rem 2.2rem;
	color: #E6002D;
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 0.05em;
	position: relative;
}
#main .pointBox .heading::before {
	width: 5.3rem;
	height: 5rem;
	content: "";
	position: absolute;
	left: 0;
	top: -1.7rem;
	background: url(../img/competence/twominutes/img04.png) no-repeat center top / 100%;
}
#main .pointBox .photoBox {
	width: 14.7rem;
}
#main .checkBox {
	margin-bottom: 9rem;
}
#main .checkBox:last-child {
	margin-bottom: 0;
}
#main .check02 .list02 {
	gap: 6.4rem 5.89rem;
}
#main .check02 .list02 li::before,
#main .check02 .list02 li::after{
	display: none !important;
}
#main .check02 .list02 li {
	padding: 1px 2rem 3.8rem;
	border-radius: 2rem;
	border: 1px solid #000;
	text-align: justify;
}
#main .reasonBox .list02 p {
	line-height: 1.8;
	letter-spacing: 0;
}
#main .check02 .list02 .photo {
	margin-bottom: 2.5rem;
	height: 11.6rem;
}
#main .reasonBox .list .title02 {
	margin: -2.55rem auto 4.3rem;
	padding: 0.7rem 1.9rem;
	width: fit-content;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.6;
	letter-spacing: 0.05em;
	border-radius: 10rem;
	border: 1px solid #000;
	background: #FFF;
}
#main .reasonBox .list .text {
	margin: -2rem 0.5rem 1.3rem;
	font-size: 2.5rem;
	line-height: 1.2;
	font-weight: 700;
}
#main .reasonBox .list .text02 {
	margin-bottom: 2.4rem;
	display: flex;
	text-align: center;
	align-items: center;
	gap: 2rem;
}
#main .reasonBox .list .infoTxt {
	margin: 0 auto 3.2rem;
	width: fit-content;
	display: flex;
	align-items: flex-end;
	letter-spacing: 0;
	font-size: 2.5rem;
	line-height: 1.2;
	font-weight: 700;
	gap: 0.9rem 0.3rem;
}
#main .reasonBox .list .infoTxt span {
	flex-shrink: 0;
	width: fit-content;
}
#main .reasonBox .list .infoTxt .num {
	font-size: 10rem;
	color: #E6002D;
	line-height: 0.7;
}
#main .reasonBox .list .title03 {
	margin: 0 auto 1.3rem;
	padding: 2.7rem 3rem;
	width: fit-content;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.05em;
	position: relative;
}
#main .reasonBox .list .title03::before,
#main .reasonBox .list .title03::after {
	width: 4.9rem;
	height: 6.3rem;
	content: "";
	position: absolute;
	left: -1.4rem;
  	top: 2.2rem;
	background: url(../img/common/line_icon.png) no-repeat left top / 100%;
}
#main .reasonBox .list .title03::after {
	transform: scaleX(-1);
	left: auto;
	right: -1.4rem;
}
#main .reasonBox .list li.lispec {
	padding: 0 0 0 1rem;
	border: none;
}
#main .reasonBox .list li.lispec .photo {
	margin-bottom: 0;
	height: 36.1rem;
}
#main .reasonBox .list .comBtn03 {
	margin-top: -1.3rem;
}
#main .reasonBox .list .comBtn03 a {
	width: 27rem;
	font-size: 1.6rem;
	height: 5.5rem;
}
@media all and (min-width: 897px) {
	#main .reasonBox .list .twoRow::before,
	#main .reasonBox .list .twoRow::after {
		top: 0.6rem;
		bottom: 0.9rem;
	}
	#main .check02 .list02 li p {
		margin: 0 3rem;
	}
}
@media all and (max-width: 896px) {
	#main {
		padding-top: 9rem;
	}
	#main .mainVisual {
		margin-bottom: -2.8rem;
		width: 94vw;
	}
	#main .reasonBox {
		padding-bottom: 4.1rem;
		border-radius: 2rem;
	}
	#main .titleBox {
		margin-bottom: 9rem;
		padding: 4rem 0 1.9rem;
	}
	#main .titleBox::after  {
		height: 3rem;
		top: calc(100% - 1px);
	}
	#main .titleBox p {
		margin: 0 3rem;
		text-align: left;
	}
	#main .checkBox {
		margin: 0 3rem 4.6rem;
	}
	#main .reasonBox .list {
		display: block;
	}
	#main .reasonBox .list li {
		padding: 0 0 3.8rem;
		width: 100%;
		border-bottom: 1px dashed #aaa;
	}
	#main .reasonBox .list li:last-child {
		border-bottom: none;
	}
	#main .reasonBox .check01 .list li:nth-last-child(2) {
		border-bottom: none;
	}
	#main .reasonBox .list li + li {
		margin-top: 4rem;
	}
	#main .reasonBox .list .photo {
		margin-bottom: 2.1rem;
		height: 5.9rem;
	}
	#main .reasonBox .list .date {
		margin: 0 0 0.6rem;
		font-size: 1.6rem;
	}
	#main .reasonBox .list .price {
		font-size: 1.3rem;
	}
	#main .reasonBox .list .price .num {
		margin: 0 0.4rem;
		font-size: 4rem;
	}
	#main .reasonBox .list .num small {
		font-size: 3rem;
	}
	#main .reasonBox .list .rank {
		margin-top: 0.7rem;
		padding: 0 1.3rem;
		font-size: 1.122rem;
	}
	#main .reasonBox .list .rank .num {
		font-size: 3.06rem;
	}
	#main .reasonBox .list .rank::before, #main .reasonBox .list .rank::after {
		width: 0.5rem;
		border-width: 1px;
	}
	#main .reasonBox .list li::after,
	#main .reasonBox .list li::before  {
		display: none !important;
	}
	#main .reasonBox .list .pointBox {
		padding: 3.8rem 3rem 0;
		margin-top: 0;
	}
	#main .reasonBox .list .pointBox .heading {
		padding-bottom: 2rem;
		display: block;
	}
	#main .reasonBox .list .pointBox .photoBox {
		margin: 1rem auto 0;
		float: none;
	}
	#main .pointBox {
		margin: 0.5rem 0 6.7rem;
		padding: 3.9rem 3rem 3rem;
		border-radius: 1rem;
		text-align: justify;
		display: block;
	}
	#main .pointBox .heading {
		padding: 0 0 3rem 5rem;
		font-size: 1.6rem;
		display: flex;
	}
	#main .pointBox .heading::before {
		width: 4.3rem;
		height: 4rem;
		top: -1rem;
	}
	#main .pointBox .photoBox {
		margin: -0.8rem 2rem 1rem 0;
		width: 10rem;
		float: left;
	}
	#main .check02 .list02 li {
		padding: 1px 3rem 2.8rem;
		border-radius: 1rem;
		border-bottom: 1px solid #000;
	}
	#main .check02 .list02 li + li {
		margin-top: 4.8rem
	}
	#main .reasonBox .list .title02 {
		margin: -1.8rem auto 3rem;
		padding: 0.4rem 1.5rem;
		font-size: 1.6rem;
	}
	#main .reasonBox .list .infoTxt {
		margin-bottom: 2.1rem;
		font-size: 1.4rem;
		gap: 0.9rem 0.5rem;
	}
	#main .reasonBox .list .infoTxt .num {
		font-size: 5rem;
	}
	#main .check02 .list02 .photo {
		margin-bottom: 1.4rem;
		height: 7rem;
	}
	#main .check02 .list02 .photo01 {
		height: 9.5rem;
	}
	#main .check02 .list02 .photo02 {
		margin-top: 3.3rem;
		height: 8rem;
	}
	#main .reasonBox .list .text {
		margin-bottom: 1.9rem;
		font-size: 1.4rem;
	}
	#main .reasonBox .list .titel02-2 {
		margin: -1.8rem -1.4rem 4rem;
		width: auto;
		text-align: center;
	}
	#main .reasonBox .list .text02 {
		gap: 1rem;
	}
	#main .reasonBox .list .title03 {
		padding: 3.3rem 3rem 0.9rem;
		font-size: 1.6rem;
	}
	#main .reasonBox .list li.lispec {
		margin-top: 0;
		padding: 0;
	}
	#main .reasonBox .list .title03::before, #main .reasonBox .list .title03::after {
		width: 4rem;
		top: 2.9rem;
		left: -0.7rem;
	}
	#main .reasonBox .list .title03::after {
		right: -0.7rem;
		left: auto;
	}
	#main .reasonBox .list li.lispec .photo {
		height: 27rem;
	}
	#main .reasonBox .list .comBtn03 {
		margin-top: -0.9rem;
	}
	#main .reasonBox .list .comBtn03 a {
		padding: 1rem 2.5rem 1rem 1.5rem;
		margin: 0 auto;
		width: 20rem;
		height: 5rem;
		font-size: 1.4rem;
	}
}